## smartcardauth 14.0.6

=== debian/changelog ===
smartcardauth (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:37:19 +0100

smartcardauth (1.0-3ubuntu5) karmic; urgency=low

  * Karmic build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 23 Jul 2009 10:42:00 -0600
