=== debian/control ===
Source: smartcardauth
Section: tde
Priority: extra
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: debhelper (>= 9~), cdbs, quilt, cmake, libperl-dev, libpcsclite1, libpcsc-perl, libpar-packer-perl, libdb-dev (>= 4.7), libpam0g-dev, libssl-dev, libtqtinterface-dev, tdelibs-trinity
Standards-Version: 3.8.4

Package: smartcardauth
Architecture: any
Depends: ${shlibs:Depends}, pcsc-tools, pcscd-nodbus | pcscd (>= 1.7~), initramfs-tools, libpcsc-perl, libpcsclite1, libccid, opensc, zenity, gksu
Replaces: smartcardauth (<< 4:14.0.0~)
Breaks: smartcardauth (<< 4:14.0.0~)
Conflicts: openct
Description: SmartCard Login and LUKS Decrypt, Setup Utility
 This utility will allow you to set up your computer to accept a SmartCard as an authentication source for:
 - Your encrypted LUKS partition
 - TDE3.x, including automatic login, lock, and unlock features
 It is designed to work with any ISO 7816-1,2,3,4 compliant smartcard
 Examples of such cards are:
 - The Schlumberger MultiFlex
 - The ACS ACOS5 / ACOS6 series of cryptographic ISO 7816 cards
 If a card is chosen that has PKSC support, such as the ACOS cards, this utility can run
 simultaneously with the certificate reading program(s) to provide single sign on
 in addition to the PKCS certificate functionality
