## smartcardauth 14.0.13

=== debian/changelog ===
smartcardauth (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#smartcardauth

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 22 Jun 2022 12:25:34 +0200
