## smartcardauth 14.1.4

=== debian/changelog ===
smartcardauth (4:14.1.4-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#smartcardauth

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 03 Apr 2025 14:10:48 +0200
