## smartcardauth 14.1.5~pre0

=== debian/changelog ===
smartcardauth (4:14.1.5~pre0-0ubuntu25.10.0+1) questing; urgency=low

  * Automated git build for ef1870aa4045524ceca8efdfa595d68fb98a3212
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#smartcardauth

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:23 +0200
