## smartcardauth 14.1.5

=== usr/bin/CMakeLists.txt ===
install(
    PROGRAMS cryptosmartcard.sh
    DESTINATION ${BIN_INSTALL_DIR}
)
