## smartcardauth 14.1.6~pre1

=== debian/changelog ===
smartcardauth (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 06c4c1d835a5107e7cb041f7ce8f4f71d1f40041
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#smartcardauth

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:06:16 +0100
