## smartcardauth 14.2.0~pre4

=== usr/share/initramfs-tools/hooks/CMakeLists.txt ===
install(
    PROGRAMS cryptlukssc
    DESTINATION ${SHARE_INSTALL_PREFIX}/initramfs-tools/hooks
)
