=== debian/changelog ===
smartcardauth (4:14.2.0~pre4-0ubuntu20.04.0+2) focal; urgency=low

  * Automated git build for 50114faca6dba193b029db0b539b60b738afeee1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#smartcardauth

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:44:59 +0200
