=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: extra
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, pkg-config, libpkcs11-helper1-dev, libgnutls-dev | libgnutls28-dev | libgnutls30-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, pkg-config, libpkcs11-helper1-dev, libgnutls-dev | libgnutls28-dev | libgnutls30-dev
 Standards-Version: 3.8.4
 
 Package: smartcardauth
