## smartcardauth 14.2.0~pre5

=== debian/changelog ===
smartcardauth (4:14.2.0~pre5-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for ac647c3dd445bff882fc3e82bfd84e03f4976304
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#smartcardauth

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:07:52 +0100
